body {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", Helvetica,
    Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  /* background-color: #023b25; */
  background-color: #003049;
  /* color: #dedede; */
  color: #fca311;
;
}

.navbar,
.navbar.navbar-fixed-bottom {
  border-top: none;
  border-bottom: none;
  /* background-color: #023b25; */
  background-color: #003049;
}

.btn,
.btn:hover,
.btn:focus:hover {
  /* background-color: darkgreen; */
  background-color: #023e8a;
  color: #fca311;
}

.sidebar {
  /* background-color: #09422c; */
  background-color: #14213d;
  color: #fca311;
}
.dark-mode .sidebar {
  /* background-color: #09422c; */
  background-color: #212529;
  color: #dedede;
}

.dark-mode .sidebar-icon,
.dark-mode .sidebar-link-with-icon:hover .sidebar-icon,
.dark-mode .sidebar-link-with-icon.active .sidebar-icon,
.dark-mode .sidebar-title,
.dark-mode .sidebar-link:hover,
.dark-mode .sidebar-link-with-icon {
  color: #dedede;
}

.sidebar-icon,
.sidebar-link-with-icon:hover .sidebar-icon,
.sidebar-link-with-icon.active .sidebar-icon,
.sidebar-title,
.sidebar-link:hover,
.sidebar-link-with-icon {
  color: #fca311;
}

.sidebar-link.active {
  /* color: rgb(61, 177, 105); */
  color: #1890ff;
}

kbd {
  background-color: #0d583b;
  color: #dedede;
}

.form-control,
.form-control:hover {
  background-color: #4b6359;
  color: #dedede;
}

/* dark mode */

/* adjust background color */
.dark-mode .content-wrapper,
.dark-mode .navbar,
dark-mode .navbar.navbar-fixed-bottom {
  background-color: #111417;
}
